<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>

    <!-- If you delete this tag, the sky will fall on your head -->
    <meta name="viewport" content="width=device-width" />

    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

    <title>InstaPDFpaper</title>

    <%= stylesheet_link_tag "email", media: "all" %>

    <%= yield :css_inject %>

    </head>

    <body>

        <div style="background:#f0f5ff;">

            <!-- BODY -->
            <table class="body-wrap">
                <tr>
                    <td></td>
                    <td class="container" bgcolor="#FFFFFF">

                        <div class="main-content">

                            <div class="content">
                                <table>
                                    <tr>
                                        <td>
                                          <br/>
                                          <h4>Dear <%= @user.email %>,</h4>

                                          <p class="lead">your Instapaper articles have been printed as PDFs. The ZIP file that contains all of them is available at the following link:</p>

                                          <br/>
                                          <div align="center">
                                            <%= link_to 'DOWNLOAD YOUR ARTICLES', @dropbox_url, { class: 'btn' } %>
                                          </div>
                                          <br/>
                                          <p style="color: red; text-align: center;">
                                            Be aware that the link will expire in 4 hours.
                                          </p>

                                          <br/>

                                          <div align="center">
                                            <a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=ATHSA5YXG9LWY">
                                              <img src="https://www.paypalobjects.com/en_US/i/btn/btn_donateCC_LG.gif">
                                            </a>
                                          </div>

                                          <br/>
                                          <br/>

                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <div class="callout">
                                                <p><strong><%=I18n.t('mailer.body.help')%> <%=I18n.t('mailer.body.feedback')%> <a href="mailto:hello@filippozanella.com">hello@filippozanella.com</a>.</strong> <%=I18n.t('mailer.body.reply')%>.</p>
                                            </div>
                                            <p>
                                              <BR><BR>
                                            </p>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>

                    </td>
                    <td></td>
                </tr>
            </table>
            <!-- /BODY -->

            <!-- FOOTER -->
            <table class="footer-wrap">
              <tr>
                <td></td>
                <td class="container">

                  <!-- content -->
                  <div class="content">
                  </div>
                  <!-- /content -->

                </td>
                <td></td>
              </tr>
            </table>
            <!-- /FOOTER -->
        </div>

    </body>
</html>